@import url(https://db.onlinewebfonts.com/c/f3258385782c4c96aa24fe8b5d5f9782?family=Old+English+Text+MT);
.image-container {
    background: url(https://memberships.cmtcmci.org/public/admin-bg.jpg) center no-repeat;
    background-size: cover;
    height: 100vh;
}
.form-container {
    background-color: #55356E;
    display: flex;
    color:#fff;
    justify-content: center;
}
.info-holder-img img {
    background-color: #fff;
    border-radius: 6px;
    padding: 10px;
}
.form-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
}
.info-holder-img {
    position: absolute;
    top: 20px;
    left: 20px;
    max-width: 300px;
}
.ban-old-text{text-align: center;  position: relative;  display: flex;    flex-direction: column;    align-items: center;    justify-content: center;    height: calc(100% - (20px + 100px));}
.border-box{position: absolute;width: 370px; height: 520px;border: 30px solid #ab8e66;       margin-top: 20%;}
.ban-old-text h1{font-family: "Old English Text MT"; position: relative;  color: #fff;    font-size: 80px;    line-height: 1.0;}
.ban-old-text h2{font-family: "Old English Text MT";    color: #fff;   position: relative; font-size: 50px;    line-height: 1.0;}
.spacer{height: 370px;}
@media screen and (max-width:1440px){
    .border-box{height: 475px;}
    .ban-old-text h1{font-size: 64px;}
    .ban-old-text h2{font-size: 40px;}
}
@media (min-width: 992px) and (max-width: 1199px){
    .spacer {    height: 300px;}
    .form-box h5{  font-size: 1.00rem;}
}
@media screen and (max-width: 767px) {
.info-holder-img{    margin: 0 auto;    right: 20px;}
}